/**
 *
 */
package com.foc.push.entity;

/**
 * 
 * @team BBDTEK IT Team
 * @author renmb
 * @version 1.0
 * @time  2016年12月22日
 */
public class UserNotifyRecordEntity {

    private String id;
    private String notifyId;
    private String userId;
    private String readFlag="0";
    private String readDate;
    public String getId() {
        return id;
    }
    public void setId(String id) {
        this.id = id;
    }
    public String getNotifyId() {
        return notifyId;
    }
    public void setNotifyId(String notifyId) {
        this.notifyId = notifyId;
    }
    public String getUserId() {
        return userId;
    }
    public void setUserId(String userId) {
        this.userId = userId;
    }
    public String getReadFlag() {
        return readFlag;
    }
    public void setReadFlag(String readFlag) {
        this.readFlag = readFlag;
    }
    public String getReadDate() {
        return readDate;
    }
    public void setReadDate(String readDate) {
        this.readDate = readDate;
    }
}
